<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnYoutube</name>
   <tag></tag>
   <elementGuidId>0e156f49-95de-49ce-89fc-ba3df443da19</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@class='youtube']/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.youtube > a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>1831aba1-2352-49a0-9daf-8cc580cac6ee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>13578954-4bb1-42b0-bcd0-a04bfc074286</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>https://www.youtube.com/channel/UCHl59sI3SRjQ-qPcTrgt0tA</value>
      <webElementGuid>af5b4b31-c1c9-4a82-9624-d678a7bc99dc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
        			Youtube
        		</value>
      <webElementGuid>bb40f020-8283-4366-a1fa-17ea09a2daf0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;social_block&quot;)/ul[1]/li[@class=&quot;youtube&quot;]/a[1]</value>
      <webElementGuid>db2d65f3-4fca-4b50-9715-0b8aa79e45d2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//section[@id='social_block']/ul/li[3]/a</value>
      <webElementGuid>4062f502-6d6b-42c2-a779-8c683d0d9820</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Twitter'])[1]/following::a[1]</value>
      <webElementGuid>1d8d3a37-4cb2-4911-99c5-0f9c553672a5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Facebook'])[1]/following::a[2]</value>
      <webElementGuid>a7349761-e66f-4bac-b0dc-abd16ecbee7d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Google Plus'])[1]/preceding::a[1]</value>
      <webElementGuid>4d69d788-64d7-402a-8f04-d1a26cae5002</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'https://www.youtube.com/channel/UCHl59sI3SRjQ-qPcTrgt0tA')]</value>
      <webElementGuid>bad5c4f0-b4b8-446f-9a39-a5aaf062ff0b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section/ul/li[3]/a</value>
      <webElementGuid>62418e08-dafa-4353-8b6e-c07d1ab3ee58</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'https://www.youtube.com/channel/UCHl59sI3SRjQ-qPcTrgt0tA' and (text() = '
        			Youtube
        		' or . = '
        			Youtube
        		')]</value>
      <webElementGuid>74ca8d24-a7f4-436c-8473-0a3a98415037</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
